@charset "UTF-8";

/* =====================================
　　　　　　　　　　grid Layout
 ===================================== */
.l-scope.l-page .l-grid {
  display: grid;
  gap: 0 1rem;
  align-items: stretch;

  /* ★ デフォルトは1列 */
  grid-template-columns: 1fr;
}

/* SPで2列にしたい時だけ */
.l-scope.l-page .l-grid.is-col-2,
.l-scope.l-page .l-grid.is-col-3 {
  grid-template-columns: repeat(2,1fr);
}


/* PC以上 */
@media screen and (min-width:768px) {

  .l-scope.l-page .l-grid.is-col-2 {
    grid-template-columns: repeat(2,1fr);
  }

  .l-scope.l-page .l-grid.is-col-2-pc {
    grid-template-columns: repeat(2,1fr);
  }

  .l-scope.l-page .l-grid.is-col-3 {
    grid-template-columns: repeat(3,1fr);
  }
}